Subject: Protocol Action: 'A Presence-based GEOPRIV Location Object Format' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 15 Sep 2004 11:15:39 -0400

The IESG has approved the following document:

- 'A Presence-based GEOPRIV Location Object Format '
   <draft-ietf-geopriv-pidf-lo-03.txt> as a Proposed Standard

This document is the product of the Geographic Location/Privacy Working 
Group. 

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

Technical Summary
 
This document describes a privacy-sensitive object format for 
carrying geographical information on the Internet.  This location object 
extends the Presence Information Data Format (PIDF), which was designed for
communicating privacy-sensitive presence information and which has
similar properties.  Descriptions of how this object format will
be handled by specific using protocols will be in documents specific
to each protocol.
 
Working Group Summary
 
The working group came to consensus both on the needed privacy
properties and on the use of PIDF-based syntax as a base for this
object.
 
Protocol Quality
 
This document was reviewed for the IESG by Ted Hardie.

RFC-Editor note: 

References section: 
OLD 
(Informative References):   [18]  Ramsdell, B., "Secure/Multipurpose Internet 
Mail Extensions (S/MIME) Version 3.1 Certificate Handling", RFC 3850, July 2004.

NEW 
(Normative References):   [10]  Ramsdell, B., "Secure/Multipurpose Internet Mail
Extensions (S/MIME) Version 3.1 Certificate Handling", RFC 3850, July 2004. 

Please renumber the citations in Normative and Informative as appropriate.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce